Fedora-Linux.nl Forumindex Fedora-Linux.nl
Het forum van Fedora-Linux.nl.
Deze site wordt gehost door Exonet Internet Services
 
 FAQFAQ   ZoekenZoeken   GebruikerslijstGebruikerslijst   GebruikersgroepenGebruikersgroepen   RegistrerenRegistreren 
 ProfielProfiel   Log in om je privéberichten te bekijkenLog in om je privéberichten te bekijken   InloggenInloggen 

plugin

 
Nieuw onderwerp plaatsen   Reageren    Fedora-Linux.nl Forumindex -> Software
Vorige onderwerp :: Volgende onderwerp  
Auteur Bericht
bianca



Geregistreerd op: 05 Nov 2008
Berichten: 724

BerichtGeplaatst: Za Mrt 06, 2010 4:51 pm    Onderwerp: plugin Reageren met citaat

geachte forum leden

als ik naar www.spele.nl ga(met firefox of epiphany) krijg ik bij diverse spellen de melding dat hij een plugin mist!

ik heb geen flauw idee welke plugin het omgaat, het is in ieder geval geen java want dat staat allemaal correct geinstalleerd, want ik kan ook gewoon spelen op www.spelpunt.nl en dergelijke sites

het is in ieder geval een schocwave flash plugin die hij mist maar ik weet niet hoe dit op te lossen

ik hoop dat 1 van jullie weet wat de reden kan zijn en welke plugin ik nodig heb

m.v.g bianca
Terug naar boven
Profiel bekijken Stuur privébericht
bianca



Geregistreerd op: 05 Nov 2008
Berichten: 724

BerichtGeplaatst: Za Mrt 06, 2010 4:54 pm    Onderwerp: Reageren met citaat

p.s flashplayer staat gewoon geinstalleerd(ik heb fedora 12)

bianca
Terug naar boven
Profiel bekijken Stuur privébericht
Gul Dukat



Geregistreerd op: 12 Okt 2005
Berichten: 1389
Woonplaats: Doetinchem

BerichtGeplaatst: Zo Mrt 07, 2010 6:47 pm    Onderwerp: Reageren met citaat

Als het de shockwave-plugin betreft, dan heb je pech, want die is er niet voor Linux.

Overigens laden bij mij wel enkele willekeurige spellen. Het zou hier om de java-plugin kunnen gaan. Welke java-plugin heb je geinstalleerd? Geef eens java -version in een terminal. Mocht je de openjdk-versie gebruiken, dan zou dit voor de problemen kunnen zorgen. Omdat de open-source versie niet op iedere site feilloos werkt.
Terug naar boven
Profiel bekijken Stuur privébericht MSN Messenger
bianca



Geregistreerd op: 05 Nov 2008
Berichten: 724

BerichtGeplaatst: Zo Mrt 07, 2010 7:36 pm    Onderwerp: Reageren met citaat

ik gebruik de java versie van af de site van java zelf,deze dus:::


application/x-java-vm Java™ Plug-in Ja
application/x-java-applet Java™ Plug-in Applet Ja
application/x-java-applet;version=1.1 Java™ Plug-in Ja
application/x-java-applet;version=1.1.1 Java™ Plug-in Ja
application/x-java-applet;version=1.1.2 Java™ Plug-in Ja
application/x-java-applet;version=1.1.3 Java™ Plug-in Ja
application/x-java-applet;version=1.2 Java™ Plug-in Ja
application/x-java-applet;version=1.2.1 Java™ Plug-in Ja
application/x-java-applet;version=1.2.2 Java™ Plug-in Ja
application/x-java-applet;version=1.3 Java™ Plug-in Ja
application/x-java-applet;version=1.3.1 Java™ Plug-in Ja
application/x-java-applet;version=1.4 Java™ Plug-in Ja
application/x-java-applet;version=1.4.1 Java™ Plug-in Ja
application/x-java-applet;version=1.4.2 Java™ Plug-in Ja
application/x-java-applet;version=1.5 Java™ Plug-in Ja
application/x-java-applet;version=1.6 Java™ Plug-in Ja
application/x-java-applet;jpi-version=1.6.0_18 Java™ Plug-in Ja
application/x-java-bean Java™ Plug-in JavaBeans Ja
application/x-java-bean;version=1.1 Java™ Plug-in Ja
application/x-java-bean;version=1.1.1 Java™ Plug-in Ja
application/x-java-bean;version=1.1.2 Java™ Plug-in Ja
application/x-java-bean;version=1.1.3 Java™ Plug-in Ja
application/x-java-bean;version=1.2 Java™ Plug-in Ja
application/x-java-bean;version=1.2.1 Java™ Plug-in Ja
application/x-java-bean;version=1.2.2 Java™ Plug-in Ja
application/x-java-bean;version=1.3 Java™ Plug-in Ja
application/x-java-bean;version=1.3.1 Java™ Plug-in Ja
application/x-java-bean;version=1.4 Java™ Plug-in Ja
application/x-java-bean;version=1.4.1 Java™ Plug-in Ja
application/x-java-bean;version=1.4.2 Java™ Plug-in Ja
application/x-java-bean;version=1.5 Java™ Plug-in Ja
application/x-java-bean;version=1.6 Java™ Plug-in Ja
application/x-java-bean;jpi-version=1.6.0_18 Java™ Plug-in



de nieuwste dus, en het is ook niet zo dat hij niks laadt maar heel veel spellen gaat gewoon niet omdat hij dan om die plugin vraagt die hij dus niet vinden kan!!!

ik vraag het niet echt voor mezelf maar voor mijn kindjes die graag op www.spele.nl spelletjes spelen, en dat is dus jammer dat dat niet gaat

als ik geen oplossing kan vinden kan ik altijd nog VIRTUALBOX proberen met 1 of andere windows versie, maar ik hoop dat ik het met fedora draaiende kan krijgen

bianca
Terug naar boven
Profiel bekijken Stuur privébericht
bianca



Geregistreerd op: 05 Nov 2008
Berichten: 724

BerichtGeplaatst: Zo Mrt 07, 2010 7:46 pm    Onderwerp: Reageren met citaat

als ik bijvoorbeeld op die site ga kijken en ik ga naar:

BEHENDIGHEID-VERZORGEN-DE OPPAS lukt het dus niet(faforiet kinder spelletje), of naar

RACE-RIJLESSEN gaat dus ook niet en zo zijn er nog veel meer

ik hoor het graag wat de oplossing is

gr bianca
Terug naar boven
Profiel bekijken Stuur privébericht
Gul Dukat



Geregistreerd op: 12 Okt 2005
Berichten: 1389
Woonplaats: Doetinchem

BerichtGeplaatst: Ma Mrt 08, 2010 7:13 am    Onderwerp: Reageren met citaat

Ben bang dat je dat mbv Virtualbox zal moeten doen. Het spel wat jij noemde, maakt nl gebruik van shockwave. Hier is voor linux, geen plugin voor. Voor Flash wel, maar dit is wat anders.
Terug naar boven
Profiel bekijken Stuur privébericht MSN Messenger
bianca



Geregistreerd op: 05 Nov 2008
Berichten: 724

BerichtGeplaatst: Ma Mrt 08, 2010 8:52 pm    Onderwerp: Reageren met citaat

oke dank je wel voor je antwoord

zal ik het met virtualbox moeten doen

is er nog een uitzicht dat er binnenkort wel een schocwave plugin voor linux komt?

ze zijn nu al zover dus ik hoop dat dat ook lukken gaat

bianca
Terug naar boven
Profiel bekijken Stuur privébericht
Gul Dukat



Geregistreerd op: 12 Okt 2005
Berichten: 1389
Woonplaats: Doetinchem

BerichtGeplaatst: Di Mrt 09, 2010 7:01 am    Onderwerp: Reageren met citaat

Geen idee. Stuur eens een mailtje naar Adobe zou ik zeggen....
Terug naar boven
Profiel bekijken Stuur privébericht MSN Messenger
bianca



Geregistreerd op: 05 Nov 2008
Berichten: 724

BerichtGeplaatst: Di Mrt 09, 2010 10:34 am    Onderwerp: Reageren met citaat

ja goed plan
Terug naar boven
Profiel bekijken Stuur privébericht
klaasjan



Geregistreerd op: 22 Dec 2005
Berichten: 868

BerichtGeplaatst: Wo Mrt 10, 2010 12:24 pm    Onderwerp: Reageren met citaat

Codeweavers verkoopt een Wine port die wat gebruikersvriendelijker is gemaakt en ook browser plugins (waaronder shockwave) ondersteunt.
Zie http://www.codeweavers.com/products/cxlinux/
Terug naar boven
Profiel bekijken Stuur privébericht
bianca



Geregistreerd op: 05 Nov 2008
Berichten: 724

BerichtGeplaatst: Wo Mrt 10, 2010 8:47 pm    Onderwerp: Reageren met citaat

ja had ik ook al bekeken maar toch bedankt, er word dus toch wel aan gewerkt, is mischien wel de moeite waard want met wine gaat ook niet lukken, en om virtualbox te draaien moet ik een windows versie hebben en die heb ik op dit moment ff niet liggen

gr bianca
Terug naar boven
Profiel bekijken Stuur privébericht
Berichten van afgelopen:   
Nieuw onderwerp plaatsen   Reageren    Fedora-Linux.nl Forumindex -> Software Tijden zijn in GMT + 1 uur
Pagina 1 van 1

 
Ga naar:  
Je mag geen nieuwe onderwerpen plaatsen in dit subforum
Je mag geen reacties plaatsen in dit subforum
Je mag je berichten niet bewerken in dit subforum
Je mag je berichten niet verwijderen in dit subforum
Je mag niet stemmen in polls in dit subforum


Powered by phpBB © 2001, 2005 phpBB Group
Vertaling door Lennart Goosens.